package com.bocloud.cmp.model.hmc.pcm;

/**
 * Virtual IO Server JSON Specification for Long Term Monitoring metrics PCM LTM
 * URI provides the following Virtual IO Server utilization data when
 * LongTermMonitorEnabled configuration value for a managed system is enabled.
 */
public class PcmLtmViosJson {
    private LtmViosSystemUtil systemUtil;
    private String category;

    public LtmViosSystemUtil getSystemUtil() {
        return systemUtil;
    }

    public void setSystemUtil(LtmViosSystemUtil systemUtil) {
        this.systemUtil = systemUtil;
    }

    public String getCategory() {
        return category;
    }

    public void setCategory(String category) {
        this.category = category;
    }
}
